Subject: PDB format with 100000 atoms

From: Keith Refson <[email-masked]>
Date: Fri, 26 May 2000 15:33:38 +0100 (BST)

According to the Brookhaven PDB format website it seems that only a 5
digit field is allowed for the atom sequence number, so there is no
way of generating a correct PDB file containing 100000 atoms or more.

Has anyone else come up against this limit and found any workaround?

sincerely

Keith Refson

-- 
Dr Keith Refson,        "Paradigm is a word too often used by those who would
Dept of Earth Sciences      like to have a new idea but cannot think of one." 
Parks Road,                  -- Mervyn King, Deputy Governor, Bank of England
Oxford OX1 3PR, UK        
Keith.Refson@                       Tel: 01865 272026
             earth.ox.ac.uk         Fax: 01865 272072